module FLINT_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libflint
const libflint_path = "/usr/lib/libflint.so.24"
libflint_handle = C_NULL
get_libflint_path() = libflint_path
const libflint = "libflint.so.24"
function __init__()
    global libflint_handle = dlopen(libflint_path)
end
end
